@charset "iso-8859-1";
/* CSS Document */

body {font-size: 12px; font-family: verdana; background: url('img/bg.jpg') top center #fff no-repeat; margin: auto; overflow-x: hidden;}

#container {width: 970px; margin: auto;}
#corpo {width: 970px; float: left;}

img { border: 0;}

.alinha1 {width: 100%; float: left; font: 20px 'Telex', sans-serif; color: #838383; margin: 5px 0 20px 0;}
.alinha2 {width: 100%; float: left; font: 20px 'Telex', sans-serif; color: #838383; margin: 10px 0 10px 0;}
.alinha3 {float: left; color: #343434; margin: 8px 0 0 10px;}
.alinha4 {width: 100%; float: left; color: #343434; font-size: 20px; margin-top: 5px; text-align: center;}

#logo {width: 420px; height: 102px; float: left; margin-top: 47px; overflow: hidden;}
#midias {width: 430px; float: right; margin-top: 20px;}
.midiasimg {float: right; margin-left: 5px; overflow: hidden;}

#campopesquisar {width: 430px; height: 37px; float: right; margin: 20px 0 20px 0;}
.form1 {width: 358px; height: 35px; border: 0px; background-color: #d0d1d2; color: #000; float: left; padding-left: 10px; outline: none; margin-bottom: 10px;}
::-webkit-input-placeholder {color: #fff;}
:-moz-placeholder {color: #fff;}
::-moz-placeholder {color: #fff;}
:-ms-input-placeholder {color: #fff;}
.lupa {width: 61px; height: 37px; float: left; overflow: hidden;}

#nav {width: 430px; float: right;}
.menulinks {float: left; padding-right: 18px; border-right: 2px #dfd9da solid; font: 20px 'Telex', sans-serif; color: #838383; margin-right: 18px;}
.menulinks2 {float: left; font: 20px 'Telex', sans-serif; color: #838383;}

a:link {color: #838383; text-decoration: none;}
a:visited {color: #838383; text-decoration: none;}
a:hover  {text-decoration: none; color: #000;}

#header {width: 970px; height: 415px; float: left; margin-top: 50px;}
.headersombra {width: 970px; height: 31px; float: left; overflow: hidden;}







#destaqueesq {width: 190px; float: left;}
#destaquecategorias {width: 170px; float: left; background-color: #e7e2e2; padding: 10px;}
.destaquecategoriastext {width: 154px;  float: left; padding: 8px; border-bottom: 1px #bbb solid;}
#destaquecategoriastelefone {width: 170px; float: left; background-color: #bcbcbc; padding: 10px; margin-top: 25px;}
.destaquecategoriastelefoneimg {width: 14px; height: 30px; float: left; margin: 0 0 0 30px; overflow: hidden;}
.destaquecategoriastext2 {width: 172px; float: left; padding: 8px; font-size: 10px; background-color: #bcbcbc; margin-top: 5px;}

#destaquedir {width: 760px; float: right;}
#destaquedirqdro {width: 245px; height: 222px; float: left; border: 1px #c9c9c9 solid; margin: 0 6px 9px 0;}
#destaquedirqdro7 {width: 245px; height: 222px; float: left; border: 1px #c9c9c9 solid; margin: 0 6px 9px 0;}
#destaquedirqdro2 {width: 245px; height: 222px; float: right; border: 1px #c9c9c9 solid;}
.destaquedirimg {width: 212px; height: 137px; float: left; margin: 15px 0 0 15px; overflow: hidden;}
.destaquedirtext {width: 220px; float: left; margin: 10px 0 0 13px;}
.destaquedirlupa {width: 20px; height: 20px; float: right; margin: 5px 5px 0 0; overflow: hidden;}

#footer {width: 100%; height: 50px; float: left; margin-top: 50px; background-color: #ddd; border-top: 1px #efefefv solid;}
#footercorpo {width: 970px; margin: auto;}
.footerdireitos {float: left; color: #343434; margin-top: 23px;}
.logoas {width: 25px; height: 20px; float: right; margin: 19px 0 0 15px; overflow: hidden;}

::-webkit-input-placeholder {color: #5d5656;}
:-moz-placeholder {color: #5d5656;}
::-moz-placeholder {color: #5d5656;}
:-ms-input-placeholder {color: #5d5656;}